@charset "utf-8";
/* CSS Document */
@media only screen and ( max-width:1000px) {
#maindiv { width:96%;  margin:0;   border-radius:0px; padding:0 10px;}
.nav_inn {float:none; display:inline-block; width:100%; margin:0px; padding:0px;}
.header { text-align:center;}
.box1 {margin: 0 7px 0 0;}
.logo,.header-mid,.header-right { float:none; display:inline-block; width:auto;}
.header-mid { margin:0px;}
.header-mid h2 {font-size: 30px;}
.header-mid h3 {font-size: 20px;}
.contentRow { width:76%;}
.footer p { text-align: center; padding:10px 0 !important; line-height:22px;}
}

@media only screen and ( max-width:768px) {
.header { padding-top:55px;}
.contentLeft,.contentRow,.mainContentLeft,.mainContentRight {float:none; display:inline-block; width:100%;}
.picblock img { width:auto;}
.contentLeft { padding:0px; margin:0px; text-align:center;}
.contentLeftImg { float:none; display:inline-block; padding:5px 4px; vertical-align:middle; width:auto;}

}
@media only screen and ( max-width:620px) {
.box1 { float:none; display:inline-block; width:48%; margin:0;}
.box1:last-child { float:none; margin:0px;}
}
@media only screen and ( max-width:550px) {

}
@media only screen and ( max-width:420px) {
.picblock img { width:100%;}
}
